html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}
@media (min-width: 1280px) {
    .pe {
        padding-right: 10rem !important;
    }
}

@media (min-width: 768px) {
    .pe {
        padding-right: 6.5rem !important;
    }
}

@media (min-width: 1024px) {
    .pe {
        padding-right: 1.5rem !important;
    }
}

@media (min-width: 1480px) {
    .pe {
        padding-right: 15rem !important;
    }
}
/*body {
  margin-bottom: 60px;
}*/